/* styles.css for template #123 
   spyka.net Webmaster */
body {
	 margin:0 auto;
	 padding:0; 
	 padding-top: 30px;
	 width:100%; 
	 height:100%; 
	 font-family: courier new;
	 background-color: #A5CBF7;
	font-size: 12px;
	color: #414041;
	background-image: url(images/background.jpg);
	background-color: transparent;	
	text-transform: lowercase;
	overflow-x: hidden;
}

  
BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT {
	background-color: transparent;
	FONT-FAMILY: courier new;
/*	
  color: #414041;
  font-size: 12px;
  font-weight: normal;
*/
}

.input_signup {
	border: 1px solid #fff8c2;
}

select {
	background-color: #ffffff;
}

.txtStdBold {
  font-weight: bold;
}

/* Global */

a { 
	font-weight:bold;
	text-decoration:underline;
	color: #007AA6;
}


a:hover { 
	color:#79BCFF;
}

a.noUnderline { text-decoration: none; }
a img { border: 0; }


.subCatImg {
  border: 0px;
  color: #FFFFFF;
  text-decoration: none;  
}
/*
a img.subCatImg:hover {
  border: 0px;
  color: #FFFFFF;
  text-decoration: none;  
}
*/

a img {
  border: 0px;
  color: #FFFFFF;
  text-decoration: none;
}


p.txtHomePage {
	
	font-size:14px;
	padding-left: 80px; 
/*	background-color: #414041;	*/
  color: #007AA6;
  font-weight: bold;  
}

/* large white text for eg front page */
h1 {
	font-size:30px;
	margin:10px 0 10px 0;
  color: #FFFFFF;
  font-weight: normal;
}

h1.cart {
	 color: #007AA6;
	 font-weight: bold;
}

h2 {
	font-size:1.6em;
	color:#007AA6;
}
h3 {
	COLOR: #414041;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}


p {
/*
	margin-left:  20px;
	font-size:    1em;
  color:        #414041;
	*/
}


p.minPadding {
	margin-left:  5px;
	font-size:    1em;
  color:        #414041;
}


blockquote {
	border:1px solid #ddd;
	padding:4px;
	font-size:0.9em;
	font-style:italic;
}
	blockquote p {
		margin:3px;
		padding:0;
	}
/* Layout */
div#container {
	background-color: transparent;
	margin:auto;
	width:880px;
  height: 597px;
  border: 1px solid #A9A59C;

/*  background-color:  #FFFFFF; */

  height: 100%;
}
div#border {
	background-color:	transparent;
	border-left:10px solid #fff;
	border-right:10px solid #fff;
	margin-top: 0px;
}
/* Header */
div#header {
    background-color:#fff;
/*
	padding:1px 0 10px 0;*/
  padding: 5px;
	padding-top:1px; 
  padding-bottom: 10px; /* THIS IS WHAT MAKES THE MENU TOO LOW WHEN THE CART MENU HAS ITEMS IN IT AND LINKS TO MODIFY PROFILE !! NEED TO MAKE MENU_CART.TPL SMALLER HEIGHT*/
}
	div#header h1 {
		font-family:Arial, Helvetica, sans-serif;
		color:#79BCFF;
		font-size:1.6em;
		padding:0;
		margin:30px 0 0 20px;
		font-weight:bold;
	}
	div#header h2 {
		font-family:Arial, Helvetica, sans-serif;
		color:#333333;
		font-size:1.0em;
		padding:0;
		margin:0 0 0 20px;
		font-weight:bold;
		border-bottom:0;
	}
  

/* this is for all the files like customer/main/err_login_incorrect.tpl
we put this P tag around the  MSG so that it has a WHITE BACKGROUND !! */  

p.err_msg	{
	background-color: #ffffff;
}
	
div.err_msg {
	background-color: #ffffff;
	width: 100%;
}

div.home_front  {
	background-color: transparent;
	height: 520px; 
	width: 100%; 
	margin: 0px auto; 
	text-align: center; 
	background: url('images/home.window.bg.png') no-repeat;
	overflow: hidden;
}


div.window_top{
	width: 860px; 
	height: 30px;
	margin: 0; 
	padding: 0;
	background: url('images/window.top.png') no-repeat;
	overflow: hidden;
}
div.window_middle {
	width: 820px; 
	height: 100%;
	margin: 0;
	padding: 0 20px 0 20px;
	background: url('images/window.middle.png') repeat-y;
	overflow: hidden;
	font-size: 16px;
	color:	#645345;	
	
}



div.window_middle a { 
	color: #007AA6;
	font-weight: bold;	
}

div.window_middle a:hover { 
	color: #A7C9EA;
}


.top_link {
	text-align: right;
	margin-right: 50px;
	font-size: 12px;
}


div.window_bottom {
	width: 860px; 
	height: 30px;
	margin: 0;
	padding: 0;
	background: url('images/window.bottom.png') no-repeat;
	overflow: hidden;
}

div.dialog_small{
	margin: 7px 0;
}


div.window_small_top {
	width: 400px; 
	height: 30px;
	margin: 0; 
	padding: 0;
	background: url('images/window_small_top.png') no-repeat;
	overflow: hidden;
}


/* this is because we have a different font size for the white and the clear DIALOGS. this is a DIALOG WRAPPER. */
div.dialog_small_bg {
	font-size: 16px;
}

div.window_small_middle {
	width: 360px; 
	height: 100%;
	margin: 0;
	padding: 0 20px 0 20px;
	background: url('images/window_small_middle.png') repeat-y;
	overflow: hidden;
	color:	#645345;	
	
}


div.window_small_bottom {
	width: 400px; 
	height: 30px;
	margin: 0;
	padding: 0;
	background: url('images/window_small_bottom.png') no-repeat;
	overflow: hidden;
}

  
div.about_us {
	height: 520px; 
	width: 100%; 
	margin: 0px auto; 
	text-align: left; 
	background: url('images/about.bg.png') no-repeat;
	overflow: hidden;
}

div.about_us_content {
	width: 380px;
	margin-left: 20px;
	margin-top: 30px;
}  


div.about_us  p {
	font-size: 16px;
	font-weight: bold;
	color:  #645345;
}




  
div.contact_us {
	height: 520px; 
	width: 100%; 
	margin: 0px auto; 
	text-align: left; 
	background: url('images/contact.us.bg.png') no-repeat;
	overflow: hidden;
}


/*
div.contact_us {
	height: 745px; 
	width: 100%; 
	margin: 0px auto; 
	margin-bottom: 20px;
	text-align: left; 
/*	background: url('images/contact.us.bg.png') no-repeat; */
/*
	padding: 20px;
	padding-top: 35px;
	overflow: hidden;	
}	
	*/
div.contact_us_content {
	width: 400px;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color:  #645345;	
}	
	
div.contact_us_content p {
	margin: 8px;
}		

div.contact_us_content p.large {
	font-size: 1.2em;
}		


div.contact_us_content input {
/*	border: 1px solid #fff8c2;  CREAM*/
	border: 1px solid #ffffff;
	margin-bottom: 3px;
}


textarea#message_body {
	width: 300px;
	height: 140px;
	border: 1px solid #ffffff;
	margin: 0;
}
	
/* Navigation menu */
div#menu {
/*	background: url('images/menu_bg.png') left bottom no-repeat; */
	height:35px;
	background-color:#ffffff;
	border-bottom: 1px solid #A9A59C;
	padding-bottom: 10px;
	margin: 0 5px;
}

div.menu_spacer {
	height: 20px;
	background-color: #ffffff;
	margin: 0;
}


	div#menu ul {
		padding:0;
		list-style-type:none;
		margin:0;
	}
	
		div#menu ul li {
			float:left;
			display:inline;
			padding:0;
/*			padding-right: 10px;
			padding-left: 10px;			
*/
			margin:0;
		}
		
			div#menu ul li a {
				display:block;
				float:left;
				font-size:2.0em;
				font-weight:bold;
				padding:8px 21px 0 21px;
				height:27px; 
				color:#007AA6;
				text-decoration:none;
				/*border:1px solid #736F6E; */
				border-right: 1px solid #A9A59C;
				margin-top:	5px;
			}
			
			div#menu ul li a.last {
				display:block;
				float:left;
				font-size:2.0em;
				font-weight:bold;
				padding:8px 23px 0 23px;
				height:27px; 
				color:#007AA6;
				text-decoration:none;
				/*border:1px solid #736F6E; */
				margin-top:	5px;
			
				border-right: none;
			}
			
			
			div#menu ul li a.item1current{
				color: #ff8d22;
				border-bottom: 5px solid #A7C9EA;
			}

			div#menu ul li a.item2current{
				color: #b784f2;
				border-bottom: 5px solid #A7C9EA;
			}			

			div#menu ul li a.item3current{
				color: #FFDF5C;
				border-bottom: 5px solid #A7C9EA;
			}			
			div#menu ul li a.item4current{
				color: #f03774;
				border-bottom: 5px solid #A7C9EA;
			}						
			div#menu ul li a.item5current{
				color: #82D273;
				border-bottom: 5px solid #A7C9EA;
			}			
			div#menu ul li a.item6current{
				color: #2EF0D0;
				border-bottom: 5px solid #A7C9EA;
			}						
			div#menu ul li a.item7current{
				color: #f48cb7;
				border-bottom: 5px solid #A7C9EA;
			}			
			div#menu ul li a:hover {
				text-decoration:none;
/*				color: #414041; */
				/*background-color: #736F6E; */
				border-bottom: 5px solid #A7C9EA;
			}
			
			div#menu ul li a.item1:hover {
				color: #ff8d22;
				border-bottom: 5px solid #A7C9EA;
			}
			div#menu ul li a.item2:hover {
				color: #b784f2;
				border-bottom: 5px solid #A7C9EA;
			}
			div#menu ul li a.item3:hover {
				color: #FFDF5C;
				border-bottom: 5px solid #A7C9EA;
			}
			div#menu ul li a.item4:hover {
				color: #f03774;
				border-bottom: 5px solid #A7C9EA;
			}
			div#menu ul li a.item5:hover {
				color: #82D273;
				border-bottom: 5px solid #A7C9EA;
			}
			div#menu ul li a.item6:hover {
				color: #2EF0D0;
				border-bottom: 5px solid #A7C9EA;
			}
			div#menu ul li a.item7:hover {
				color: #f48cb7;
				border-bottom: 5px solid #A7C9EA;
			}

			
			
			
			div#menu ul li a.current:hover {
				text-decoration:none;
				color: #414041;
				border-bottom: 5px solid #A7C9EA;
			}
			div#menu ul li a.current {
				position:relative; /* for IE6 */
				color:#007AA6;
				margin-top:5px; /* WAS -5 px To GET SELECTED ELEMENT STICKING OUT ABOVE*/ 
				height:27px; 
				/*border:1px solid #736F6E; */
				border-bottom:none;
				background-color:#fff;
			}
  
  
  
  
/* Content */
div#content {
background-color:transparent;
/*	background-color:#fff; */
    height: 100%;
    min-height: 100%;
		
		/*w as -22 but CONTACT page needed -30 .. */
		/*WORKED ORIGINALLY:
		margin-top: -30px;
		padding-top: 10px;
			*/
			
margin-top: 0;
padding-top: 0;			
		
		padding-right: 0 !important; /* this is simply because wordpress will try to OVERRIDE THIS ! */
	
/*	padding:5px; 
  margin-top: -5px; - this totally kills hte PRODUCT PAGE
*/
}


	div#content ul {
/*		list-style-type:square; */
		font-family:Verdana, Arial, Helvetica, sans-serif; 
/*		padding-left:30px; */
/*		margin-left:30px; */
		font-size:13px;
	}
/* Footer */

/* THIS is the galleria list ! */
div#content ul li {
/*	display: inline !important; */
}




div.footer {
	width: 100%;
	background-color: #ffffff;

}
	
div#footer {
	font-size:11px;
	text-align:center;
	padding:2px 0 0 0;
}
	div#footer p {
		padding:0;
		margin:0;
		font-size:1em;
		text-align:left;
	}
		div#footer p a {
			color:#FFF;
			font-weight:normal;
			text-decoration:underline;
		}

.txtFooterSmall   {
  margin: 0;
	margin-top: 70px;
  text-align: right;
  font-size: 11px;
	float: right;
}
    

		
		
/* SPLOTCHES */
div#splotch_signup {
	text-align: center;
	position: absolute;
	right: -25px;
	top: 100px;
	width: 135px;
	height: 140px;
	background: url(images/splotch_signup.png) no-repeat;
	padding: 25px 40px 40px 20px;
	font-size: 12px;
	font-weight: bold;
	color: #645345;	
/*
	-moz-transform: rotate(-45deg);
	-webkit-transform :rotate(-45deg);
*/
}		

/*  ROTATE FOR IE
#spotch_signup{
-ms-filter: 'progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)';
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678);
}		
*/
div#splotch_signup p {
	margin: 0;
}		


div#splotch_signup .button {
	margin-left: 10px;
	margin-top: 4px;
}		

		
div#splotch_signup input{
	color: #ffffff;
}		


div#splotch_delivery{
	position: absolute;
	right: 90px;
	top: 240px;
	width: 140px;
	height: 130px;
	background: url(images/splotch_delivery.png) no-repeat;
}		

div#splotch_returns{
	position: absolute;
	right: 5px;
	top: 310px;
	width: 130px;
	height: 130px;
	background: url(images/splotch_returns.png) no-repeat;
}		


		
/* THIS IS A BUTTON */    
.button {
	font-weight: bold;
  background-color: #A7C9EA; 
  padding: 5px;
  padding-right: 10px;  
  text-align: left; 
  width: 90px;
  cursor: pointer;
  text-decoration: none;
}


/* BUY NOW BUTTON */
div.btn_buy_now {
	background: url(images/btn_buy.now.png) no-repeat;
	width: 50px;
	height: 50px;
}

div.btn_buy_now:hover{
	background: url(images/btn_buy.now_hover.png) no-repeat;
	width: 50px;
	height: 50px;
}



/* MENU QUICK LINKS TO PRODUCTS INHERIT BUTTON AND THEN ADD MENU BUTTON !!! */
.menu_button {
  margin-right: 5px;
	float: right;
	width: 100px;
}

.menu_button_active {
	color: #ffffff;
	font-size: 17px;
}


a div.button:hover {
	color: #FFFFFF;
}

.flexiButton {
  background-color: #A7C9EA; 
  padding: 5px;
  padding-right: 10px;  
  text-align: left; 
  cursor: pointer;
  text-decoration: none;
}

a.button:hover {
  background-color: #BBD8EF;
}    
    
    
    
    
    
    
    
/*************************************************************************************************************************************/
/* stockists page*/
/*************************************************************************************************************************************/
div.stockist {
	background: url(images/stockist_bg.png) no-repeat;
	width: 810px;
	height: 74px;
	margin: 0px;
	padding: 13px 50px;
	padding-right: 0;
	border: 0;
	font-size: 16px;
	font-weight: bold;
	color:  #645345;
	overflow: hidden;
}

div.stockist a {
	color: #007AA6;
}

div.stockist a:hover { 
	color:#79BCFF;
}

div.stockists_area_title {
	padding: 10px;
	padding-top: 20px; 
	background-color: #ffffff; 
	font-size: 20px;
	font-weight: normal;	
}

/*************************************************************************************************************************************/
    

#logo{
	background-color: #ffffff;
	width: 600px;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 10px;
}
    
		
#cartDisplay {
	background-color: #ffffff;
	height: 120px;
}		
    
#fullContent {
	background-color:transparent;
  margin: 0px auto;
/*	margin-top: 10px; */
	width: 860px; /*of the page div*/	
}

/* IE-specific hack */
* html #fullContent{
height: 100%;
}/*The '* html' start to the second selector is important as only IE recognises it (another bug :rolleyes:). */
    


div.page_title_bg {
	background-color: #ffffff;
	width: 100%;
	margin: 0;
}    
    
div.page_title {
	margin: 0;
	font-size: 24px;
	font-weight: bold;
	color: #645345;
	padding: 5px;
	background-color: #A7C9EA;
	width: 180px;
	margin-left: 30px;
}    
    

/*
	Content enviroment styles
*/
TABLE.Container {
	HEIGHT: 100%;
}
TD.Container {
	VERTICAL-ALIGN: top;
}

/*
	Header styles
*/
.HeadLogo {
	PADDING-LEFT: 27px;
	TEXT-ALIGN: left;
}
.HeadRightBox {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: right;
}
.HeadText {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.HeadLine {
	BACKGROUND-COLOR: #D6D7D9;
}
.HeadThinLine {
	BACKGROUND-COLOR: #68C1FF;
	HEIGHT: 1px;
}
.PrintableRow {
	WIDTH: 100%;
	VERTICAL-ALIGN: middle;
	PADDING-RIGHT: 176px;
	HEIGHT: 18px;
}
.HeadTopPad {
	HEIGHT: 18px;
}
.HeadTopPad IMG {
	WIDTH: 1px;
	HEIGHT: 18px;
}

/*
	Footer styles
*/
.BottomRow {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
}
.BottomBox {
	BACKGROUND-COLOR: #D6D7D9;
	COLOR: #68C1FF;
	HEIGHT: 22px;
	VERTICAL-ALIGN: middle;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 12px;
}
.Bottom {
  display: none;
}
.BottomPopup {
	WIDTH: 100%;
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 10px;
}
.BottomPopup A {
	FONT-WEIGHT: bold;
}   
.BottomDialogBox {
	BACKGROUND-COLOR: #d6d7d9;
	PADDING-LEFT: 13px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 10px;
}

/*
	Common styles
*/
.SubmitBox {
	PADDING-TOP: 10px;
}
HR.Line {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
.SectionBox {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
}
.Text {
	COLOR: #000000;
}
.NumberOfArticles {
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TopLabel {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}
.Message {
	COLOR: #FF3300;
}
.Line {
	BACKGROUND-COLOR: #FFFFFF;
}
TD.ButtonsRow {
	PADDING-TOP: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 12px;
	PADDING-BOTTOM: 2px;
}
.CustomerMessage {
	COLOR: #FF3300;
	FONT-WEIGHT: bold;
}
.ErrorMessage {
	COLOR: #FF3300;
	FONT-WEIGHT: bold;
}
.Star {
	COLOR: #FF0000;
}
.TableHead {
	BACKGROUND-COLOR: #DDDDDD;
	FONT-WEIGHT: bold;
}
.TableSubHead {
	BACKGROUND-COLOR: #EEEEEE;
}
.Spc {
	WIDTH: 1px;
	HEIGHT: 1px;
}
TABLE.EmptyBox {
	WIDTH: 100%;
}
TABLE.EmptyBox TR TD {
	PADDING: 0px;
}

/*
	Popup styles
*/
.PopupContainer {
	HEIGHT: 100%;
	WIDTH: 100%;
	TEXT-ALIGN: center;
}
.PopupTitle {
	BACKGROUND-COLOR: #D6D7D9;
	HEIGHT: 15px;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}
.PopupBG {
	BACKGROUND-COLOR: #D6D7D9;
}
.PopupHelpLink {
	FONT-SIZE: 9px;
	COLOR: #330000;
	TEXT-DECORATION: none;
}

/*
	BuyNow section
*/
.BuyNowQuantity {
	HEIGHT: 25px;
	WIDTH: 15%;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 10px;
}
.BuyNowPrices {
	WIDTH: 100%;
	HEIGHT: 25px;
	VERTICAL-ALIGN: middle;
}

/*
	Vertical menu
*/
.VertMenuLeftColumn {
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 20px;
}
.VertMenuRightColumn {
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 6px;
}
.VertMenuBox {
/*	BACKGROUND-COLOR: #D6D7D9;*/
	BACKGROUND-COLOR: #FFFFFF;
	PADDING: 1px;
}
.VertMenuBorder {
	/*BACKGROUND-COLOR: #68C1FF;*/
	BACKGROUND-COLOR: #FFFFFF;
}
.VertMenuTitle {
	/*BACKGROUND-COLOR: #081589;*/
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	PADDING: 1px; 
}
.VertMenuSubTitle {
	BACKGROUND-COLOR: #081589;
}
.VertMenuTitleIcon {
	WIDTH: 21px;
	HEIGHT: 20px;
	MARGIN-LEFT: 8px;
	MARGIN-RIGHT: 8px;
	VERTICAL-ALIGN: middle;
}
.VertMenuItems {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A.VertMenuItems:link {
	COLOR: #081589;
	TEXT-DECORATION: none;
}
A.VertMenuItems:visited {
	COLOR: #081589;
	TEXT-DECORATION: none;
}
A.VertMenuItems:hover {
	COLOR: #0088FF;
	TEXT-DECORATION: underline;
}
A.VertMenuItems:active  {
	COLOR: #081589;
	TEXT-DECORATION: none;
}
.VertMenuHr {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	COLOR: #999999;
}
.CategoriesList {
	FONT-SIZE: 12px;
}

/*
	CART!!!!
*/


.CartMenuBorder {
	BACKGROUND-COLOR: #68C1FF;
}
.CartMenuTitle {
	BACKGROUND-COLOR: #081589;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	PADDING: 1px;
}
.CartMenuBox {
/*	BACKGROUND-COLOR: #D6D7D9;*/
	BACKGROUND-COLOR: #FFFFFF;
	PADDING: 1px;
}

.cartSelectQty {
  width: 23px;
	COLOR: #414041;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;  
}

/* CHECKOUT */
.dialogWrapperTable {
  width: 100%;
}




/*
	Search sort bar
*/
.SearchSortTitle {
	FONT-WEIGHT: bold;
	PADDING-RIGHT: 20px;
}
.SearchSortLink:link, .SearchSortLink:visited, .SearchSortLink:hover, .SearchSortLink:active {
	TEXT-DECORATION: underline;
}
.SearchSortImg {
	WIDTH: 9px;
	HEIGHT: 9px;
	MARGIN-RIGHT: 5px;
}
.SearchSortCell {
	PADDING-RIGHT: 20px;
}

/*
	Expandable section
*/
.ExpandSectionMark {
	WIDTH: 11px;
	CURSOR: pointer;
	VERTICAL-ALIGN: middle;
}

/*
	Tab mechanism for the menu .. 
*/
.Tab {
	BACKGROUND-COLOR: #D6D7D9;
	FONT-WEIGHT: bold;
	TEXT-TRANSFORM: uppercase;
	WIDTH: 85px;
	HEIGHT: 30px;
	TEXT-ALIGN: center;
}
.TabTop {
	HEIGHT: 5px;
	BACKGROUND-COLOR: #D6D7D9;
}
TD.TabLeftSide {
	WIDTH: 9px;
	BACKGROUND-IMAGE: url(images/tab_l.gif);
}
TD.TabRightSide {
	WIDTH: 9px;
	BACKGROUND-IMAGE: url(images/tab_r.gif);
}
TD.TabLeftCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_c1.gif);
}
TD.TabRightCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_c2.gif);
}
TD.TabCenter {
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_b.gif);
}
IMG.TabCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
}
IMG.TabSide {
	WIDTH: 9px;
	HEIGHT: 1px;
}

/*
	Pagination mechanism
*/
.NavigationArrow {
	WIDTH: 9px;
	HEIGHT: 9px;
}
.NavigationTitle {
	WHITE-SPACE: nowrap;
	HEIGHT: 14px;
	PADDING-RIGHT: 10px;
}
.NavigationCell {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
	BACKGROUND-IMAGE: url(images/page.gif);
	WIDTH: 17px;
	HEIGHT: 14px;
}
.NavigationCell A:link, .NavigationCell A:visited, .NavigationCell A:hover, .NavigationCell A:active {
	TEXT-DECORATION: none;
}
.NavigationCell IMG {
	HEIGHT: 1px;
	WIDTH: 17px;
}
.NavigationCellWide {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
	BACKGROUND-IMAGE: url(images/page_wide.gif);
	WIDTH: 23px;
	HEIGHT: 14px;
}
.NavigationCellWide A:link, .NavigationCellWide A:visited, .NavigationCellWide A:hover, .NavigationCellWide A:active {
	TEXT-DECORATION: none;
}
.NavigationCellWide IMG {
	HEIGHT: 1px;
	WIDTH: 23px;
}
.NavigationCellSel {
	VERTICAL-ALIGN: middle;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	WIDTH: 15px;
}

/*
	Subheader styles
*/
TABLE.SubHeaderGrey {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderGrey {
	COLOR: #666666;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderGreyLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
	PADDING: 0px;
}
TABLE.SubHeaderBlack {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderBlack {
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderBlackLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #000000;
	PADDING: 0px;
}
TABLE.SubHeaderRed {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderRed {
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderRedLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #550000;
	PADDING: 0px;
}
TABLE.SubHeader {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeader {
	COLOR: #FF3300;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING: 0px;
}
.SubHeaderLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #FF6600;
	PADDING: 0px;
}

/*
	User profile page
*/
.RegSectionTitle {
	COLOR: #550000;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
}

/*
	Customer reviews module
*/
IMG.StarImg {
	WIDTH: 14px;
	HEIGHT: 14px;
}

/*
	Manufacturers module
*/
.ManufacturersItem {
	TEXT-ALIGN: left;
	WHITE-SPACE: nowrap;
	WIDTH: 95%;
	PADDING-LEFT: 5px;
}

/*
	Recommended products module
*/
UL.RPItems {
	PADDING-LEFT: 10px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
}

/*
	Webmaster mode
*/
SPAN.Lbl {
	COLOR: green;
	FONT-WEIGHT: bold;
}
.Section {
	MARGIN: 0px;
	PADDING: 0px;
}

/*
	Fast Lane Checkout module
*/
.FLCAuthBox {
	WHITE-SPACE: nowrap;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 5px;
}
.FLCAuthPreBox {
	PADDING-LEFT: 30px;
	HEIGHT: 20px;
	WIDTH: 100%;
}
.FLCTopPad {
	VERTICAL-ALIGN: middle;
	HEIGHT: 15px;
}
.FLCTopPad IMG {
	WIDTH: 1px;
	HEIGHT: 15px;
}

/*
		-- ADDONS --
*/

/*
	Gift registry module
*/
.HighLight {
	BACKGROUND-COLOR: #FFFFCC;
}

/*
	Feature comparison module
*/
TABLE.CompareBtn {
	CURSOR: pointer;
}
TD.CompareBtnLeft {
	HEIGHT: 18px;
	WIDTH: 21px;
	BACKGROUND-IMAGE: url(images/compare1.gif);
}
TD.CompareBtnLeft IMG {
	HEIGHT: 18px;
	WIDTH: 21px;
}
TD.CompareBtnMain {
	BACKGROUND-IMAGE: url(images/compare2.gif);
	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 2px;
}
TD.CompareBtnMainMozilla {
	BACKGROUND-IMAGE: url(images/compare2.gif);
	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 1px;
}
TD.CompareBtnRight {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.CompareBtnRight IMG {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.FCompProductSelBox {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}
TD.FCompProductButtonBox {
	PADDING-LEFT: 25px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	WIDTH: 100%;
	WHITE-SPACE: nowrap;
}
TD.FCompProductAddCL {
	PADDING-TOP: 10px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
}

TD.FCompFeatureHCell {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #EEEEEE;
	FONT-WEIGHT: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #ffe8af;
	TEXT-ALIGN: center;
}

/*
	Special offers module
*/
.SpecialOffersPrice {
	COLOR: #FF3300;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
}
.SpecialOffersThumb {
	DISPLAY: inline;
	MARGIN-LEFT: -51px;
}
.SpecialOffersThumb A IMG {
	WIDTH: 47px;
	HEIGHT: 44px;
}

/*
	Fancy categories module
*/
.CatMenuItemOff {
	BACKGROUND-COLOR: transparent;
	COLOR: #330000;
	BORDER-RIGHT: none;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 3px;
	MARGIN-TOP: 3px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 0px;
	CURSOR: pointer;
	FONT-SIZE: 12px;
}
.CatMenuItemOffExp {
	BACKGROUND-COLOR: transparent;
	BORDER-RIGHT: none;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
	CURSOR: pointer;
}
.CatMenuItemOn {   
	BACKGROUND-COLOR: #081589;
	COLOR: #330000;
	BORDER-RIGHT: 0px solid;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 3px;
	MARGIN-TOP: 3px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 0px;
	CURSOR: pointer;
	FONT-SIZE: 12px;
}
.CatSubMenu {
	BACKGROUND-COLOR: #D6D7D9;
	BORDER-RIGHT: #68C1FF 1px solid;
	BORDER-TOP: #68C1FF 1px solid;
	BORDER-LEFT: #68C1FF 1px solid;
	BORDER-BOTTOM: #68C1FF 1px solid;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TABLE.CatMenuContainer {
	WIDTH: 136px;
}
A.CatMenuItem {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	CURSOR: pointer;
}
A.CatMenuItem:link {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
A.CatMenuItem:visited {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
A.CatMenuItem:hover {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
A.CatMenuItem:active {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
A#nojs.CatMenuItem:hover {
    BACKGROUND-COLOR: #FF8600;
    COLOR: #330000;
    TEXT-DECORATION: none;
}
IMG.FCIcon {
	WIDTH: 16px;
	HEIGHT: 16px;
	BORDER-WIDTH: 0px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
}
IMG.FCTriangle {
	WIDTH: 9px;
	HEIGHT: 9px;
	BORDER-WIDTH: 0px;
	MARGIN-LEFT: 3px;
}
TABLE.FCItemTable {
	WIDTH: 100%;
	BORDER-WIDTH: 0px;
	MARGIN: 0px;
	TEXT-ALIGN: left;
}
TD.FCIconCell {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
}
TD.FCTriangleCell {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: right;
}
/*	Explorer skin */

/*
	Product configurator module
*/
.ProductBG {
	BACKGROUND-COLOR: #ffffff;
}
.SlotCell {
	WIDTH: 50%;
	HEIGHT: 35px;
	PADDING-TOP: 25px;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
}
.SlotProductCell {
	WIDTH: 50%;
	HEIGHT: 35px;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
}
TABLE.PCSummaryTable {
	WIDTH: 100%;
	BACKGROUND-COLOR: #ffffff;
}
.PImageImageCell {
	PADDING: 5px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	HEIGHT: 100%;
}
.PImageImageCell IMG {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
}
.PImageNumbersCell {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	WHITE-SPACE: nowrap;
}
.PImageLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
}
.PImageLine IMG {
	HEIGHT: 1px;
}
BODY.PImage {
	BACKGROUND-COLOR: #FFFFFF;
}
.PImagePageRow {
	HEIGHT: 30px;
	VERTICAL-ALIGN: middle;
	PADDING-LEFT: 10px;
}
.EqualRow {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
}
TD.FCChain {
	WIDTH: 18px;
	BACKGROUND-REPEAT: repeat-y;
}
TD.FCChain IMG {
	WIDTH: 18px;
	HEIGHT: 1px;
}
TD.FCExplorerBox {
	WIDTH: 37px;
	VERTICAL-ALIGN: top;
	BACKGROUND-REPEAT: repeat-y;
}
TD.PListImgBox {
	WIDTH: 125px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 8px;
}
DIV.PListImgBox {
	WHITE-SPACE: nowrap;
}


/* the CHECKOUT login / register cells, was width: 50%; */
/* THIS IS SPECIFIED IN MODULES/FAST_LANE_CHECKOUT/SKIN1.CSS SO WE REMOVE FROM HERE: 
TD.FLCDialogCell {
	WIDTH: 400px;
	HEIGHT: 225px;
	TEXT-ALIGN: center;
}
*/

TD.FLCDialogCellAntibot {
	WIDTH: 50%;
	HEIGHT: 350px;
	TEXT-ALIGN: center;
}
TABLE.FLCDialog {
	WIDTH: 100%;
	HEIGHT: 100%;
}
/*
	Last checkout step
*/
TD.LCSBackground {
	BACKGROUND-COLOR: #68c1ff;
}
TABLE.WebBasedPayment {
	HEIGHT: 100%;
	WIDTH: 100%;
}
TABLE.WebBasedPayment TR TD {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	HEIGHT: 90%;
	PADDING: 0px;
}
    
    
    
    

    
    
    
    
/*
	Dialog box
*/
TABLE.outerDialogWrapper {
  margin-top: -10px;
}


TABLE.DialogBox {
	WIDTH: 100%;
	HEIGHT: 100%;
	VERTICAL-ALIGN: top;
	font-size: 13px;
}
TD.DialogBox {
	TEXT-ALIGN: left;
	PADDING: 10px;
}
.DialogBorder {
	/*BACKGROUND-COLOR: #68C1FF;*/
	/*BACKGROUND-COLOR: #6864C8; */
  
/*	BACKGROUND-COLOR: #A9A59C;*/
	HEIGHT: 100%;
	PADDING: 0px;
}
TD.DialogTitle {
	FONT-SIZE: 13px;
  

/* THIS IS MY BLUE I MADE:	COLOR: #3749EA; */
/*  COLOR: #FFFFFF;
  background-color: #A9A59C; */
	/*BACKGROUND-IMAGE: url(images/dialog_bg_n.gif);
  background-repeat: no-repeat;
	*/
	PADDING-LEFT: 4px;
/* 
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	TEXT-ALIGN: left;
*/
}
FONT.DialogTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
	TEXT-ALIGN: left;
	MARGIN-LEFT: 10px;
}

/*
	Dialog info box
*/

TABLE.DialogInfo {
	WIDTH: 100%;
	TEXT-ALIGN: center;
}
.DialogInfoTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: left;
	HEIGHT: 15px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}
.DialogInfoTitleBorder {
	PADDING: 0px;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
}
.DialogInfoBorder {
	PADDING: 0px;
}
.DialogInfoIcon {
	WIDTH: 16px;
	HEIGHT: 16px;
}
.DialogInfoClose {
	WIDTH: 15px;
	HEIGHT: 13px;
}

/*
	Dialog tools section
*/
.NavDialogTitle {
	WIDTH: 50%;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #330000;
	PADDING-LEFT: 8px;
}   
.NavDialogBorder {
	BACKGROUND-COLOR: #D6D7D9;
}
.NavDialogBox {
	BACKGROUND-COLOR: #FFFFFF;
}
.NavDialogSeparator {
	WIDTH: 100%;
	HEIGHT: 14px;
	BACKGROUND-IMAGE: url(images/separator.gif);
	PADDING-LEFT: 7px;
}
.NavDialogSeparator IMG {
	WIDTH: 100%;
	HEIGHT: 14px;
}
.NavDialogCell {
	PADDING-RIGHT: 3px;
}
.NavDialogCell A IMG {
	WIDTH: 9px;
	HEIGHT: 9px;
}

/*
	Product details page
*/

.productDetailsBackground {
  margin-bottom:    14px;
  padding:          3px;
  background-color: #DCD8CF;
}

.ProductTitle {
	COLOR: #414041;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}

p.ProductTitle:hover {
	COLOR: #336699;
}




.ProductDescript {
	COLOR: #414041;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
}


.ProductTitleHidden {
	COLOR: #666666;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}

/* CUSTOM 
this is to make grey links with an underline and on hover the underline turns LIGHT BLUE!!!! LIKE THE BACKGROUND. nice.
*/
.mediumLink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px; 
  COLOR:      #414041;
}
/*
A.mediumLink {
	TEXT-DECORATION: none;
  COLOR:      #414041;
}
A.mediumLink:link {
	TEXT-DECORATION: none;
  COLOR:      #414041;
}
A.mediumLink:visited {
	TEXT-DECORATION: none;
  COLOR:      #414041;
}
A.mediumLink:hover {
	TEXT-DECORATION: none;
  COLOR:      #414041;
}
A.mediumLink:active {
	TEXT-DECORATION: none;
  COLOR:      #414041;
}
*/


p.section_header {
	width: 750px;
	color: #645345;
	font-weight: bold;
	background-color: #A7C9EA;
	padding: 5px 10px 5px 5px;
	margin: 5px 0;
	margin-top: 15px;
	text-align: left;
	text-decoration: none;
}

a.bigLink{
	COLOR: #414041;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
  text-decoration: none;
}

a.bigLink:hover {
	COLOR: #336699;
}


.qSection {
/*  color:    #634E45; */
  color:    #414041;
  font-weight: bold;
  font-size: 16px;
}

/* this is a QUESTION at the top of the FAQ */
.qLink {
	line-height: 25px;
  font-size: 16px;
	text-decoration: none;
}

.question {
/*  color:    #634E45; */
  color:    #414041;
  font-weight: bold;
}

.answer {
  font-weight: normal;
  padding-left: 5px;
  padding-right: 20px;
  padding-top: 2px;
}

/* a PARAGRAPH containing a question and answer!*/
.QABlock {
  padding-top: 15px;
  padding-bottom: 10px;
}

.QABlock  a{
	text-decoration: none;
}


/* this is to indent the list of QUESTIONS at the top of the FAQ */
.QBlock {
  padding-left: 12px;
}

p.QBlock a {
	text-decoration: none;
}


hr.hrStd {
  margin-left: 20px;
  height: 1px;
	COLOR: #414041;
/*  display: none; */
}

/*this is for listboxes to all look the same... */
.selectStd {
	COLOR: #414041;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
  width:   150px;
}

/* custom : for all Price: SKU: labels etc in product.tpl .. */
TD.ProductLabel {
  padding-left: 20px;
  width: 40%;
  text-align: left;
  padding-bottom: 5px;
}
/* a cell for displaying either the name etc.. */
TD.ProductData{
  padding-left: 20px;
  width: 60%;
  text-align: left;
  padding-bottom: 5px;
}


P.ProductLabel {
  padding-left: 0;
  margin: 0;
}

P.ProductLabelBold {
  padding-left: 0;
  margin: 0;
  font-weight: bold;
}

.ProductDetailsTitle {
/*
	COLOR: #414041;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
*/
}
.ProductDetails {
	COLOR: #414041;
}
.ProductPriceTitle {
	COLOR: #414041;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}

.ProductPriceConverting {
/*
	COLOR: #414041;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
*/
}

.ProductPrice {
	COLOR: #A9A59C;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}
.SaveMoneyLabel {
	WIDTH: 57px;
	HEIGHT: 57px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(images/save_money.gif);
	BACKGROUND-REPEAT: no-repeat;
}
.MarketPrice {
	FONT-SIZE: 14px;
	FONT-FAMILY: Times New Roman;
}
.PImgBox {
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
	WIDTH: 100px;
	PADDING-RIGHT: 8px;
}

/*
	Products list
*/
TD.PListImgBox {
	WIDTH: 125px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 8px;
}
DIV.PListImgBox {
	WHITE-SPACE: nowrap;
}
HR.PListLine {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
.PListTaxBox {
	PADDING-LEFT: 70px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
}
.PListCell {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center;
	PADDING: 10px;
	VERTICAL-ALIGN: top;
}

/*
	Items style
*/
.ItemsList {
	COLOR: #330000;
	FONT-WEIGHT: bold;
}
.ItemsListDisabled {
	COLOR: #909090;
}
A.ItemsList:link {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
A.ItemsList:visited {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
A.ItemsList:hover {
	COLOR: #330000;
	TEXT-DECORATION: underline;
}
A.ItemsList:active {
	COLOR: #330000;
	TEXT-DECORATION: none;
}

/*
	Location bar
*/
.NavigationPath {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.NavigationPath:link {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
A.NavigationPath:visited {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
A.NavigationPath:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A.NavigationPath:active  {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

/*
	Buttons
*/
.FormButton {
/*
	COLOR: #414041;
	FONT-WEIGHT: normal;
*/
}
TABLE.ButtonTable {
	CURSOR: pointer;
	VERTICAL-ALIGN: middle;
	DIRECTION: ltr;
}
/*
TD.Button {								 
	BACKGROUND-IMAGE: url(images/butbg.gif);
	BACKGROUND-COLOR: #68C1FF;
	BACKGROUND-REPEAT: repeat-x;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	VERTICAL-ALIGN: middle;
	WHITE-SPACE: nowrap;
}
FONT.Button {								 
	FONT-FAMILY: Arial;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
*/
IMG.ButtonSide {
	WIDTH: 7px;
	HEIGHT: 14px;
}
.SimpleButton TR TD {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}

A.Button:link, A.Button:visited, A.Button:hover, A.Button:active {
	COLOR: #414041;
	FONT-WEIGHT: bold;
}

.GoImage {
	WIDTH: 21px;
	HEIGHT: 18px;
	VERTICAL-ALIGN: middle;
	BORDER: 0px;
}

/*
	Small text/link style
*/
.SmallNote:link {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
	COLOR: #888888;
	TEXT-DECORATION: underline;
	FONT-SIZE: 9px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:active {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallText {
	COLOR: #7C4C00;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}

/*
	Category page
*/
.SubcatTitle {
	TEXT-ALIGN: left;
	WIDTH: 95%;
	PADDING-LEFT: 5px;
}
.SubcatInfo {
	TEXT-ALIGN: right;
	WHITE-SPACE: nowrap;
	COLOR: #000000;
}

/* GALLERIA IMAGE GALLERY CODE */
.galleria_wrapper {
  position: relative;
  float: left;
}


.galleria_container {
	margin-left: 20px;
}

/* the grey div next to it .. */
.productThumbDetailsBackground {
  position: relative;
  width:    180px;
  margin-left:          340px;
  margin-bottom: 0px;
  padding:          20px;
  padding-bottom:          5px;
  background-color: #DCD8CF;
}

#divSendToFriend {
	background-color: #ffffff;
}

p.send_to_friend {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	width: 100%;
}


div.dialog_small_white{
	font-size: 12px;
	background-color: #ffffff;
}

.caption {
  margin-bottom: 0px;
}